/* Localized versions of Info.plist keys */

CFBundleName = "sdltrs";
CFBundleShortVersionString = "sdltrs version 0.1";
CFBundleGetInfoString = "sdltrs version 0.1, Copyright 2006-2007 Mark Grebe.";
NSHumanReadableCopyright = "Copyright 2006-2007 Mark Grebe.";
